Пичалька:(

Тема в разделе "Архив", создана пользователем Spirra, 27 июн 2011.

  1. Добрый вечер! После последнего обновления всё работает хорошо. Только после выбора персонажей и после истечения времени выбора появляется ошибка "Client version 1.0.0.119, Server version 1.0.0.120" Подскажите, как исправить?
     
  2. Darksess

    Darksess Опытный Пользователь

    Господи когда ты научиш нас грешников изать поиск!!!!!!!!!!!!
     
  3. Хватит!Человек помощи просит.
    Тебе пишет,что клиент версии 1.0.0.119,а сервер 1.0.0.120,то есть у тебя просто не та версия.Обнови клиент до версии сервера.Если не получается вот патчи для ручной установки.(Только это для ру-лола)
     
    1 человеку нравится это.
  4. Schuyler

    Schuyler Опытный Пользователь

    Эм...я тут одну пожилую даму выпотрошил...помогите от останков избавится...а я вам плюсик поставлю)ну очень надо...а то битый час смыть их в унитаз пытаюсь а они негодяи такие обратно всплывают :( печалька...
     
    2 пользователям это понравилось.
  5. Selector

    Selector Опытный Пользователь

    Прокрути через мясорубку,не всплывет.
     
  6. :lol: :lol: :lol:
     
  7. Серьезно?Вот ты сейчас пошутил?Ты зашел сюда чисто написать это?По моему ты должен был помочь,если не знаешь зачем писать?Для этого есть другие темы...
     
  8. Schuyler

    Schuyler Опытный Пользователь

    Я зашёл сюда дабы узнать какая печаль у человека...пошутил?или тоже попросил помощи?...хм...другие темы?ты имеешь ввиду что я должен был создать отдельную тему с просьбой о помощи?оке в следующий раз так и сделаю...

    эм...для этого пришлось бы мясо от костей отделять долго ето и только хлопот прибавит...да и фарш очень тяжело смывается...но не переживай я уже всё сделал...
     
  9. А как в итоге клиент обновить?:)